Nuendo 5.5.6 on High Sierra 10.13

Hi everyone,
is there compatibility beetween Nuendo v. 5.5.6 and OS X High Sierra?
Thank you.

It states it is compatible only to Mac OSX 10.8 Mountain Lion.

The Nuendo that is compatible with high Sierra is Nuendo 7.1.40 and Nuendo 8.1

You can use steinberg Application installer tool for it.
My nuendo 5.1.1 working on MacOs Mojave